{
  "source_id": "jwview",
  "url": "https://www.jwview.com/jingwei/html/06-17/675500.shtml",
  "url_hash": "6744904c7319c829",
  "title": "央行行长潘功胜：在上海自贸区开展离岸人民币外汇交易试点",
  "content": "中新网上海6月17日电 (高志苗 康玉湛)2026陆家嘴论坛17日在上海开幕。中国人民银行行长潘功胜在开幕式上宣布，在上海自贸区开展离岸人民币外汇交易试点。授权工行、农行、中行、建行、交行、中信等6家银行，利用中国外汇交易中心平台在上海自贸区开展离岸人民币外汇交易。将根据试点情况，进一步推动离岸人民币外汇交易市场发展。\n6月17日，2026陆家嘴论坛在上海开幕。中国人民银行行长潘功胜在开幕式上发表主题演讲。中新网记者 康玉湛 摄\n他同时介绍，将会同上海市政府有关部门出台《上海国际金融中心发展离岸金融行动方案》。人民银行将逐步健全适应离岸金融的业务规则、风险管理、营商环境等制度体系。稳妥推进自贸离岸债、离岸贸易金融服务、国际财资中心等离岸金融业务，支持上海率先构建与国际金融中心相匹配的离岸金融业务体系。(完)\n来源：中国新闻网\n编辑：王永乐\n广告等商务合作，\n请点击这里\n本文为转载内容，授权事宜请联系原著作权人\n中新经纬版权所有，未经书面授权，任何单位及个人不得转载、摘编或以其它方式使用。\n关注中新经纬微信公众号(微信搜索“中新经纬”或“jwview”)，看更多精彩财经资讯。",
  "author": "王永乐",
  "source_name": null,
  "publish_time": "2026-06-17T14:24:29",
  "publish_time_raw": "2026-06-17 14:24:29",
  "extracted_at": "2026-06-22T08:08:45.195361",
  "images": [
    "http://i2.chinanews.com.cn/simg/ypt/2026/260617/752592e6-5502-47f8-835c-773ee8fcbbfd_zsite.jpeg"
  ],
  "word_count": 412
}